{
  "Logging": {
    "LogLevel": {
      "Default": "Warning"
    }
  },
  "ConnectionStrings": {
    "sqlConnection": "Data Source=local.db"
  },
  "AppConfig": {
    "LDAP_WebAppGroup_Is_Live": "false",
    "ClientVersion": "1.6.8",
    "OfficeFileServerUrl": ""
  },

  "Nlog": {
    "NlogConnectionstring": "%sqlConnection%",
    "NlogDBLogLevel": "Warn",
    "NlogFileLogLevel": "Warn",
    "NlogLogDirectory": "c:\\temp\\_logs\\",
    "NlogSentryDSN": "",
    "NlogSentryIsEnable": "false"
  },

  "CustomConfig": {
  },

  "AllowedHosts": "*"
}